@charset "utf-8";
html {font-size: 62.5%;color: #000;scroll-behavior:smooth;font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,figure,figcaption{margin:0;padding:0}
fieldset,img{border:0}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section { display: block }
caption { text-align: left; }
img { vertical-align: top; }
main {display: block;/* for IE */}
abbr,acronym{border:0;font-variant:normal}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}
input,textarea,select{font-size:100%}
input,button,textarea,select {font-size: 100%;font-family: inherit;color: inherit;}
input[type="checkbox"],input[type="radio"] {box-sizing: border-box;padding: 0;}
input[type="button"],input[type="submit"] {border-radius: 0;-webkit-appearance: none;}
textarea {overflow: auto;vertical-align: top;}
li {list-style: none;}
em {font-style: normal;}

#main{
	background-image: url("../img/bg.jpg");
	background-attachment: fixed;
	background-repeat: repeat;
}
@media screen and (max-width:767px) {
	#main{
		/*background-image: url("../img/bg-sp.jpg");*/
		background-repeat: repeat;
		background-position: center top;
	}
}
#wrap{
	text-align: center;}
figure{
	margin: 0;
	padding: 0;}
img{
	max-width: 100%;
}
p{
	font-size: 1.6rem;
	margin-bottom: 1.8rem;
	line-height: 2;
	text-align: left;
}
.wrap-contens{
	margin: 0 auto;
	width: 500px;}
/*-------------------------------------------------------
キービジュアル
-------------------------------------------------------*/
.kv img{
	margin: 0 -200px;
}
.kv-wrap{
	padding:15px 0 50px;
}
.kv-wrap.bottom{
	padding:55px 0 50px;
}
.kv-parts-5{
	display: block;
	margin: 20px 0;}
.kv-parts-5 img{
	width: 200px;}
/*-------------------------------------------------------
ブランド
-------------------------------------------------------*/
.brand-list{
	background-color: #fff;
}
.brand-list img.main{
	padding: 50px 30px;
	box-sizing: border-box;
}
.brand{
	background-color: #fff;
}
.brand .read{
	padding: 50px 30px 0;
}
.brand .read p.title{
	color: #c82226;
	font-size: 3rem;
	font-weight: 900;
	text-align: center;
	line-height: 1.5;
}
.brand .read p.title span{
	font-size: 4.5rem;
}
.brand .read p.sub-title{
	font-size: 2.2rem;
	font-weight: 900;
	text-align: center;
	line-height: 1.5;
}
.brand .content div{
	padding: 30px;
}
.brand img{
	margin: 40px 0 0;}
.brand p a{
	display: inline-block;
	background-color: #000;
	color:#fff;
	text-decoration: none;
	border-radius: 100vw;
	padding: 5px 15px 3px;
}
/*-------------------------------------------------------
イベント
-------------------------------------------------------*/
.event{
	background-color: #fce6de;
	padding: 45px 30px 45px;
}
.event .read p.title{
	font-size: 3rem;
	font-weight: 900;
	text-align: center;
	line-height: 1.5;
}
.event .read p.title span{
	font-size: 4.5rem;
}
.event .read p.sub-title{
	font-size: 2.4rem;
	font-weight: 900;
	text-align: center;
	line-height: 1.5;
}
.event img{
	margin: 20px auto;
}

/*-------------------------------------------------------
アニメーション
-------------------------------------------------------*/
/* アニメーション定義 */
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translateY(-20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
/* 初期状態 */
.fade1, .fade2, .fade3 {
	opacity: 0;
	position: relative;
	visibility: hidden;}

/* アニメーション適用クラス */
.fade1.visible {
	animation: fadeInUp 1s ease-in-out forwards;
	visibility: visible;}
.fade2.visible {
	animation: fadeInDown 1s ease-in-out forwards;
	visibility: visible;
	z-index: 1;}
.fade3.visible {
	animation: fadeInDown 1s ease-in-out 0.5s forwards;
	visibility: visible;}
/*-------------------------------------------------------
コピーライト
-------------------------------------------------------*/
.copyright{
	background-color: #00913a;
	color: #fff;
	padding: 15px;}
@media screen and (max-width:767px) {
	#main,
	.wrap-contens{
		margin: 0;
		padding: 0;
		width: 100%;}
	/*-------------------------------------------------------
	キービジュアル
	-------------------------------------------------------*/
	.free{
		margin-top: -240px;}
	/*-------------------------------------------------------
	イベント
	-------------------------------------------------------*/
	.event-cont .comment{
		text-align: left;
		padding: 30px 60px;}
	.event .note{
		border: double 4px;
		margin: -20px 40px 40px;
		padding: 30px 20px 20px;}

}